body {
	color:#D7DBA5;
	font-size:16px;
	line-height:1.5;
	text-align:center;
	font-family:'CallunaSansRegular',tahoma,sans-serif;
	background-color:#000;
}

p {
	color:#D7DBA5;
	font-size:1em;
}

#container {
	position:relative;
	top:0;
	left:0;
	width:calc(100% - 2em);
	max-width:1020px;
	padding-top:235px;
	margin:0 auto;
	text-align:left;
	background:#000;
}

header {
	width:100%;
	max-width:1020px;
	height:207px;
	position:absolute;
	top:5px;
	left:0;
	display:block;
	background:url(/layout/header1020text.png);
}

div.bannersale {
	position:relative;
	top:0;
	left:0;
	width:100%;
	max-width:900px;
	height:30px;
	font-size:1.5em;
	display:block;
	margin:0 auto;
	text-align:center;
	background:rgba(0,0,0,.5);
	line-height:30px;
}

nav ul {
	position:absolute;
	top:180px;
	left:0;
	height:1em;
	width:1020px;
	margin:0;
	padding:0;
	text-align:center;
	list-style:none;
}

nav ul li {
	position:relative;
	display:inline-block;
	margin:0;
}

nav ul li a {
	color:#A89E68;
	font-size:1.05em;
	line-height:1;
	padding:5px 15px;
	font-weight:400;
	text-shadow:#978F5A 0 0 3px;
	font-family:'CallunaSansRegular',tahoma,sans-serif;
}

nav ul li a:hover {
	color:#BEB67D;
	text-decoration:none;
}

nav ul li ul.drop {
	position:absolute;
	top:1.5em;
	left:auto;
	right:-.5em;
	display:none!important;
	min-width:15em;
	width:auto;
	max-width:20em;
	padding:1em;
	height:auto;
	background:#000;
	z-index:999;
}

nav ul li ul.drop li {
	font-size:1em;
	display:block;
	float:none;
	clear:both;
	width:auto;
	height:auto;
	padding:0 0 .25em;
	margin:0;
	text-align:right;
	line-height:1.5;
}

nav ul li ul.drop li a {
	line-height:1.5em;
	display:block;
	height:auto;
	width:calc(100% - 2em);
	margin:0;
	padding:0 1em;
}

nav ul li ul.drop li:hover {
	color:#000;
	background:#BEB67D;
	cursor:pointer;
}

nav ul li ul.drop li:hover a {
	color:#000;
}

nav ul li ul.drop li a:hover {
	color:#000;
}

nav ul li:hover ul.drop {
	display:block!important;
}

header #leftshopmenu,header #rightshopmenu {
	position:absolute;
	top:178px;
	width:100%;
	max-width:150px;
	height:auto;
}

header #leftshopmenu {
	left:0;
	text-align:left;
	font-size:14px;
}

header #rightshopmenu {
	right:0;
	font-size:14px;
	text-align:right;
}

header #rightshopmenu p.cart a {
	background:url(/layout/cart.png) 0 0 no-repeat transparent;
	height:40px;
	width:100%;
	display:block;
	padding-top:20px;
	margin-top:-20px;
}

#social_nav {
	font-size:1.5em;
	margin-bottom:.25em;
}

#social_nav a {
	display:inline-block;
	width:1em;
	height:1em;
	margin:0 .125em;
}

#main {
	width:100%;
	display:block;
	height:auto;
	text-align:left;
}

#mainbox {
	width:100%;
	max-width:720px;
	min-height:600px;
	float:right;
	text-align:left;
	margin-right:50px;
}

#maibox ul,#mainbox ol {
	font-size:14px;
	padding-left:20px;
	margin-left:20px;
}

#mainbox ul {
	list-style-type:square;
}

#menubox {
	width:100%;
	max-width:150px;
	min-height:600px;
	float:left;
	text-align:left;
	margin-right:10px;
	margin-left:50px;
	padding-right:10px;
	border-right:2px #A4986E solid;
}

footer {
	color:#D7DBA5;
	font-size:.9em;
	width:100%;
	max-width:800px;
	height:200px;
	padding:10px 40px 10px 80px;
	margin-left:160px;
	clear:both;
	float:none;
	display:block;
	background:url(/layout/footer820.png) center 100px no-repeat transparent;
}

#footertop {
	width:100%;
	max-width:800px;
	height:180px;
	display:block;
	background:url(/layout/footerlogo.png) center top no-repeat transparent;
}

#footertop .twocol {
	width:40%;
	float:left;
	padding-top:20px;
}

#footertop .tcleft {
	margin:0 10% 0 0;
}

#footertop .tcright {
	margin:0 0 0 10%;
}

#footertop .twocol a {
	margin:0 5px;
	padding:0 5px;
}

#footertop .twocol span.li {
	border-right:2px #BAB176 solid;
}

.footer {
	text-align:right;
}

hr {
	border-bottom:1px #a9a9a9 solid;
	margin:10px 0;
}

h1,h2,h3,h4 {
	color:#BAB176;
	font-size:1.2em;
	padding:3px 0;
	font-weight:400;
	font-family:'CallunaSansSemibold',tahoma,sans-serif;
}

h1,h2 {
	font-family:'OverlockSCRegular',tahoma,sans-serif;
	font-size:1.4em;
}

header h1,header h2,header h3,#mainbox h1 {
	display:none;
}

a {
	color:#CBD185;
	font-weight:400;
	text-decoration:none;
}

a:hover {
	color:#BAB176;
	text-decoration:none;
}

#menubox h4 {
	font-size:.95em;
	padding-right:11px;
	color:#D7DBA5;
}

#menubox h4.catlit a,#menubox ul li.lit a {
	font-weight:400;
	color:#BAB176;
}

#menubox ul {
	font-size:.95em;
	line-height:1em;
	font-weight:400;
	display:block;
	text-align:left;
	color:#BAB176;
	font-style:oblique;
	margin-bottom:10px;
}

#menubox ul li {
	margin-bottom:10px;
	margin-left:5px;
}

blockquote {
	background:transparent;
	color:#996;
	border:none;
}

.prevNextSlideButtons,#prevNextSlideButtons {
	width:100vw;
	position:fixed;
	top:45vh;
	left:0;
	margin:0;
	padding:0;
	margin-left:0;
	z-index:4;
}

.prevNextSlideButtons a,#prevNextSlideButtons a {
	background-image:url(/layout/prevnext.png);
	width:75px;
	height:36px;
	position:absolute;
	top:0;
	z-index:4;
	opacity:.6;
}

#prevNextSlideButtons a.imgPrev,#prevNextSlideButtons a.imgPrev:hover {
	left:0;
	background-position:0 0;
	width:75px;
	height:36px;
	margin:0;
	z-index:4;
}

#prevNextSlideButtons a.imgNext,#prevNextSlideButtons a.imgNext:hover {
	right:0;
	background-position:-75px 0;
	width:75px;
	height:36px;
	z-index:4;
}

#prevNextSlideButtons a.imgPrev:hover,#prevNextSlideButtons a.imgNext:hover {
	opacity:1;
}

.homepage_page #mainbox h2#title2 {
	display:none;
}

#minigallery {
	width:100%;
	height:400px;
}

#minigallery #image_wrap {
	width:100%;
	height:320px;
	background:transparent;
	border:none;
	outline:none;
}

#minigallery .scrollable {
	width:100%;
	height:90px;
	margin:0 75px;
	border:none;
	background:transparent;
}

#minigallery .items div {
	width:100%;
}

#minigallery .items div img {
	width:2em;
	height:2em;
	margin:1.5em 2.25em;
}

#minigallery a.browse,#minigallery a.prev,#minigallery a.next {
	margin:2em 0 0;
}

#minigallery a.browse {
	background:url(/layout/prevnextsm.png) no-repeat scroll 0 0 transparent;
	display:block;
	width:35px;
	height:16px;
	float:left;
	margin:40px 5px;
	cursor:pointer;
	font-size:1px;
}

#minigallery a.right {
	background-position:-35px 0;
}

#minigallery a.left {
	background-position:0 0;
}

#menubox .panel-catalog-categories ul.tree * {
	font-style:normal;
}

#menubox .panel-catalog-categories ul.tree ul {
	display:none;
}

#menubox .panel-catalog-search input {
	background:#fff;
	border:none;
}

#menubox .panel-catalog-search input.button,#menubox .panel-catalog-search input.reset,#menubox .panel-catalog-search input.submit {
	background:none repeat scroll 0 0 #dcd49e;
	border:medium none;
	font-size:1em;
	padding:.33em;
	border-radius:.2em .2em .2em .2em;
}

#tinygrid .gridblock {
	width:13.5%;
}

.calendar_page #menubox .calviews,.calendar_page #menubox .calcatsOff,.calendar_page #menubox .calcatsOn {
	color:#CEC29A;
	display:block;
	padding:4px 0 4px 20%;
	font-size:.75em;
	width:80%;
}

div.calendar_line li.day span.bigday {
	color:#CEC29A;
}

.calendar_page #detail {
	background:#000;
}

div.calendar_line ul.events li {
	font-size:16px;
}

#menubox ul.imgallery_subnav li a img,#menubox #imgallery_archives_subnav li a img,ul#recent_imgallery li a img {
	min-height:100%;
	max-height:100%;
}

@media screen and (max-width: 51em) {
	#container {
		padding-top:18em;
	}
	
	header {
		background:url(/layout/mobile-logo.png) center center no-repeat transparent;
		background-size:contain;
		height:15em;
	}
	
	a#hamburger .hlines {
		background:#c5ac5a;
	}
	
	header nav.mobi {
		background:#000;
	}
	
	header nav.mobi ul {
		top:2em;
		overflow-y:auto;
		height:calc(100vh - 3em);
		min-height:0;
	}
	
	header nav.lit ul li ul {
		top:0;
		position:relative;
		min-height:0;
		height:auto;
		width:calc(100% - 1em);
		padding:.5em;
		min-width:0;
	}
	
	header nav.lit ul li ul.drop {
		display:block!important;
	}
	
	header nav.mobi.lit ul li ul.drop li {
		text-align:left;
		margin-bottom:.25em;
	}
	
	header nav.mobi.lit ul li ul.drop li a {
		color:#A89E68;
		font-size:14px;
		line-height:1.25;
	}
	
	header #leftshopmenu,header #rightshopmenu {
		position:absolute;
		top:17em;
		width:66.66%;
		height:auto;
	}
	
	header #rightshopmenu {
		width:33.33%;
	}
	
	#mainbox {
		width:100%;
		min-height:0;
		float:none;
		clear:both;
		text-align:left;
		margin-right:0;
	}
	
	#menubox {
		width:100%;
		max-width:100%;
		min-height:0;
		float:none;
		clear:both;
		text-align:left;
		margin-right:0;
		margin-left:0;
		padding-right:0;
		border-right:none;
	}
	
	footer {
		background:url(/layout/footer780.png) center bottom no-repeat transparent;
		background-size:contain;
		margin-left:0;
		padding:0 0 3em;
	}
	
	#footertop {
		width:100%;
		height:auto;
		display:block;
		text-align:center;
		background:url(#) center top no-repeat transparent;
	}
	
	#footertop .twocol {
		width:100%;
		float:none;
		clear:both;
		padding-top:1em;
	}
	
	#footertop .tcleft {
		margin:0;
	}
	
	#footertop .tcright {
		margin:0;
	}
	
	#footertop .twocol a {
		margin:0 1em;
		padding:0;
	}
	
	#footertop .twocol span.li {
		border-right:none;
	}
}